=== debian/changelog ===
rust-sequoia-sqv (0.14.0-1) unstable; urgency=medium

  * Package sequoia-sqv 0.14.0 from crates.io using debcargo 2.4.2
  * Relax versoined dependency on colored

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 19 Feb 2020 17:32:06 -0500

rust-sequoia-sqv (0.13.0-2) unstable; urgency=medium

  * Update sqv.1 manually
  * Package sequoia-sqv 0.13.0 from crates.io using debcargo 2.4.2

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 15 Jan 2020 17:24:58 -0500

rust-sequoia-sqv (0.13.0-1) unstable; urgency=medium

  * Package sequoia-sqv 0.13.0 from crates.io using debcargo 2.4.2

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 15 Jan 2020 12:47:14 -0500

rust-sequoia-sqv (0.12.0-2) unstable; urgency=medium

  * rebuild for source-only upload now that it has passed NEW

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 13 Dec 2019 09:32:49 -0500

rust-sequoia-sqv (0.12.0-1) unstable; urgency=medium

  * Package sequoia-sqv 0.12.0 from crates.io using debcargo 2.4.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 04 Dec 2019 13:33:08 -0500

rust-sequoia-sqv (0.11.0-1) unstable; urgency=medium

  * Package sequoia-sqv 0.11.0 from crates.io using debcargo 2.4.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 18 Nov 2019 07:32:52 +0800
