=== debian/control ===
Source: rust-sequoia-sqv
Section: utils
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-chrono-0.4+default-dev,
 librust-clap-2+default-dev (>= 2.27.1-~~),
 librust-clap-2+default-dev (>= 2.32.0-~~),
 librust-failure-0.1+default-dev (>= 0.1.2-~~),
 librust-sequoia-openpgp-0.14-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-sqv]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-sqv
Homepage: https://sequoia-pgp.org/

Package: sqv
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Simple OpenPGP signature verification program
 This package contains the following binaries built from the Rust crate
 "sequoia-sqv":
  - sqv
