=== debian/changelog ===
rust-sequoia-sqv (1.0.0-2) unstable; urgency=medium

  * Package sequoia-sqv 1.0.0 from crates.io using debcargo 2.4.3
  * include tab completion for bash, zsh, and fish

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 28 Jan 2021 17:57:31 -0500

rust-sequoia-sqv (1.0.0-1) unstable; urgency=medium

  * Package sequoia-sqv 1.0.0 from crates.io using debcargo 2.4.3

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 16 Dec 2020 12:43:47 -0500

rust-sequoia-sqv (0.21.0-1) unstable; urgency=medium

  * Package sequoia-sqv 0.21.0 from crates.io using debcargo 2.4.3

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 15 Dec 2020 00:50:32 -0500

rust-sequoia-sqv (0.20.0-1) unstable; urgency=medium

  * Package sequoia-sqv 0.20.0 from crates.io using debcargo 2.4.3

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 15 Oct 2020 00:16:13 -0400

rust-sequoia-sqv (0.18.0-2) unstable; urgency=medium

  * Package sequoia-sqv 0.18.0 from crates.io using debcargo 2.4.2
  * update sqv.1

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 06 Aug 2020 00:56:54 -0400

rust-sequoia-sqv (0.18.0-1) unstable; urgency=medium

  * Package sequoia-sqv 0.18.0 from crates.io using debcargo 2.4.2

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 05 Aug 2020 19:35:28 -0400

rust-sequoia-sqv (0.17.0-1) unstable; urgency=medium

  * Package sequoia-sqv 0.17.0 from crates.io using debcargo 2.4.2

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 19 Jun 2020 15:59:09 -0400

rust-sequoia-sqv (0.16.0-1) unstable; urgency=medium

  * Package sequoia-sqv 0.16.0 from crates.io using debcargo 2.4.2

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 24 Apr 2020 19:09:03 -0400

rust-sequoia-sqv (0.15.0-2) unstable; urgency=medium

  * Package sequoia-sqv 0.15.0 from crates.io using debcargo 2.4.2
  * update sqv.1 manpage

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 06 Mar 2020 16:32:16 -0500

rust-sequoia-sqv (0.15.0-1) unstable; urgency=medium

  * Package sequoia-sqv 0.15.0 from crates.io using debcargo 2.4.2
  * drop patch already applied upstream.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 06 Mar 2020 14:43:36 -0500
