=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
  cargo:native,
  rustc:native,
  libstd-rust-dev,
- librust-chrono-0.4+default-dev,
- librust-clap-2+default-dev (>= 2.27.1-~~),
- librust-clap-2+default-dev (>= 2.32.0-~~),
- librust-failure-0.1+default-dev (>= 0.1.2-~~),
- librust-sequoia-openpgp-0.14-dev
+ librust-anyhow-1+default-dev (>= 1.0.18-~~),
+ librust-chrono-0.4+default-dev (>= 0.4.10-~~),
+ librust-clap-2+default-dev (>= 2.33-~~),
+ librust-sequoia-openpgp-1+crypto-nettle-dev,
+ librust-sequoia-openpgp-1-dev,
+ bash-completion
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>
