## rust-sequoia-sqv 1.1.0

=== Makefile ===
--- 
+++ 
@@ -6,6 +6,8 @@
 
 # Tools.
 CARGO	?= cargo
+CODESPELL	?= codespell
+CODESPELL_FLAGS ?= --disable-colors --write-changes
 
 ifneq ($(filter Darwin %BSD,$(shell uname -s)),)
 	INSTALL		?= ginstall
@@ -13,7 +15,17 @@
 	INSTALL		?= install
 endif
 
-all: src/sqv-usage.rs
+# If CARGO_PACKAGES contains a package specification ("-p foo"), then
+# only run cargo test.
+.PHONY: test check
+test check:
+	CARGO_TARGET_DIR=$(CARGO_TARGET_DIR) $(CARGO) test $(CARGO_FLAGS) $(CARGO_PACKAGES) $(CARGO_TEST_ARGS)
+	$(MAKE) examples
+
+.PHONY: examples
+examples:
+	CARGO_TARGET_DIR=$(CARGO_TARGET_DIR) \
+	    $(CARGO) build $(CARGO_FLAGS) --examples
 
 # Installation.
 .PHONY: build-release
@@ -35,9 +47,8 @@
 	$(INSTALL) -t $(DESTDIR)$(PREFIX)/share/fish/completions \
 	    $(CARGO_TARGET_DIR)/sqv.fish
 
-# Maintenance.
-.PHONY: update-usage
-update-usage: src/sqv-usage.rs
-
-src/sqv-usage.rs: make-usage.sh $(SQV)
-	sh make-usage.sh $(SQV) >$@
+.PHONY: codespell
+codespell:
+	$(CODESPELL) $(CODESPELL_FLAGS) \
+	  -L "crate,ede,iff,mut,nd,te,uint,KeyServer,keyserver,Keyserver,keyservers,Keyservers,keypair,keypairs,KeyPair,fpr,dedup" \
+	  -S "*.bin,*.gpg,*.pgp,./.git,data,highlight.js,*/target,Makefile"
