=== debian/changelog ===
rust-sequoia-sqv (1.1.0-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:57:07 +1100

rust-sequoia-sqv (1.1.0-1build1) noble; urgency=medium

  * No-change rebuild against libhogweed6t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 03 Mar 2024 06:26:02 +0000

rust-sequoia-sqv (1.1.0-1) unstable; urgency=medium

  * Package sequoia-sqv 1.1.0 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 02 Feb 2022 03:43:10 -0500
