=== debian/control ===
--- 
+++ 
@@ -1,24 +1,27 @@
 Source: rust-sequoia-sqv
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 25),
  cargo:native,
  rustc:native,
  libstd-rust-dev,
  librust-anyhow-1+default-dev (>= 1.0.18-~~),
  librust-chrono-0.4+default-dev (>= 0.4.10-~~),
  librust-clap-2+default-dev (>= 2.33-~~),
+ librust-clap-2+wrap-help-dev (>= 2.33-~~),
  librust-sequoia-openpgp-1+crypto-nettle-dev,
  librust-sequoia-openpgp-1-dev,
  bash-completion
-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-sqv]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-sqv
 Homepage: https://sequoia-pgp.org/
+Rules-Requires-Root: no
 
 Package: sqv
 Architecture: any
