## rust-sequoia-sqv 1.2.1

=== debian/changelog ===
rust-sequoia-sqv (1.2.1-4ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable; remaining changes:
    - debian/rules: Build with OpenSSL
  * Also enable the build size optimizations on 32-bit architectures.

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 25 Dec 2024 16:11:06 +0100

rust-sequoia-sqv (1.2.1-4) unstable; urgency=medium

  * Package sequoia-sqv 1.2.1 from crates.io using debcargo 2.7.5
  * d/rules:
    - on 64bit archs: build with lto="fat", codegen-units=1 and opt-level="z",
      for roughly 50% smaller binary.
    - on 32bit archs: disable lto optimisation.

 -- Holger Levsen <holger@debian.org>  Fri, 20 Dec 2024 11:30:10 +0100

rust-sequoia-sqv (1.2.1-3ubuntu1) plucky; urgency=medium

  * Preparation for possible MIR (LP #2089690)
    - debian/rules: Build with OpenSSL
    - Optimize for size (lto, codegen-units=1, opt-level=z)
    (No vendorization yet)

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 17 Dec 2024 14:31:23 +0100

rust-sequoia-sqv (1.2.1-3) unstable; urgency=medium

  * Package sequoia-sqv 1.2.1 from crates.io using debcargo 2.7.1
    - debian/patches: add dep3 headers.

 -- Holger Levsen <holger@debian.org>  Sat, 19 Oct 2024 15:53:21 +0200

rust-sequoia-sqv (1.2.1-2) unstable; urgency=medium

  * Package sequoia-sqv 1.2.1 from crates.io using debcargo 2.7.0
  * Ship fish and zsh shell completions again, now generated from upstream.
  * Ship upstream sqv manpage instead of custom one.
  * Add relax-deps.patch to allow build with sequoia-policy-config 0.7.

 -- Holger Levsen <holger@debian.org>  Fri, 11 Oct 2024 21:34:46 +0200

rust-sequoia-sqv (1.2.1-1) unstable; urgency=medium

  * Package sequoia-sqv 1.2.1 from crates.io using debcargo 2.7.0
  * Add Alexander Kjäll and myself as uploaders.
  * Drop sqv.install and thus fish and zsh shell completions temporarily to
    get his new version into unstable.

 -- Holger Levsen <holger@debian.org>  Mon, 07 Oct 2024 17:31:05 +0200
