=== debian/rules ===
#!/usr/bin/make -f

export ASSET_OUT_DIR=debian/tmp

include /usr/share/dpkg/pkg-info.mk

# enable on 64-bit
execute_after_dh_auto_configure:
	echo 'lto="fat"' >> debian/cargo_home/config.toml
	echo 'codegen-units=1' >> debian/cargo_home/config.toml
	echo 'opt-level="z"' >> debian/cargo_home/config.toml
	cat debian/cargo_home/config.toml

%:
	dh $@ --buildsystem cargo --with bash-completion

override_dh_auto_install:
	dh_auto_install -- --features=crypto-openssl --no-default-features
