=== debian/changelog ===
rust-sequoia-sqv (1.3.0-5) unstable; urgency=medium

  * Package sequoia-sqv 1.3.0 from crates.io using debcargo 2.7.11

 -- Holger Levsen <holger@debian.org>  Fri, 12 Dec 2025 22:26:04 +0100

rust-sequoia-sqv (1.3.0-4) unstable; urgency=medium

  * Package sequoia-sqv 1.3.0 from crates.io using debcargo 2.7.8
  * Install fish completion file in new location /usr/share/fish\
    /vendor_completions.d/ - thanks to Gian Piero Carrubba. Closes: #1121436.

 -- Holger Levsen <holger@debian.org>  Sat, 06 Dec 2025 13:12:50 +0100

rust-sequoia-sqv (1.3.0-3) unstable; urgency=medium

  * Package sequoia-sqv 1.3.0 from crates.io using debcargo 2.7.8
  * Improve package description. Closes: #1099569

 -- Holger Levsen <holger@debian.org>  Fri, 30 May 2025 18:22:05 +0200

rust-sequoia-sqv (1.3.0-2) unstable; urgency=medium

  * Package sequoia-sqv 1.3.0 from crates.io using debcargo 2.7.8

  [ Fabian Grünbichler ]
  * Team upload.
  * Package sequoia-sqv 1.3.0 from crates.io using debcargo 2.7.8
  * Set Multi-Arch to foreign for 'sqv' package (Closes: #1103915)

 -- Peter Michael Green <plugwash@debian.org>  Sat, 10 May 2025 13:03:02 +0000

rust-sequoia-sqv (1.3.0-1) unstable; urgency=medium

  * Package sequoia-sqv 1.3.0 from crates.io using debcargo 2.7.8
    - refresh relax-deps.patch.
    - update copyright years, also note the switch to LGPL years ago.
    - add man-pages/(man-pandoc.inc.(html|lua)|man2html.sh) to
      debian/not-installed.

 -- Holger Levsen <holger@debian.org>  Sun, 30 Mar 2025 21:56:38 +0200

rust-sequoia-sqv (1.2.1-6) unstable; urgency=medium

  * Package sequoia-sqv 1.2.1 from crates.io using debcargo 2.7.6

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 05 Feb 2025 11:07:09 +0100

rust-sequoia-sqv (1.2.1-5) unstable; urgency=medium

  * Package sequoia-sqv 1.2.1 from crates.io using debcargo 2.7.5
  * d/copyright:
    - drop juga from upstream contacts.
    - use consistent naming to refer to GPL2+, thanks lintian.
  * Ship upstream NEWS file, thanks Guillem Jover for the idea.
    Closes: #1089978.

 -- Holger Levsen <holger@debian.org>  Wed, 25 Dec 2024 19:59:56 +0100
