=== debian/control ===
Source: rust-sequoia-sqv
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 bash-completion
Build-Depends-Arch: cargo:native,
 rustc:native (>= 1.79),
 libstd-rust-dev,
 librust-anyhow-1+default-dev (>= 1.0.18-~~),
 librust-chrono-0.4+default-dev (>= 0.4.10-~~),
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-clap-4+string-dev,
 librust-clap-4+wrap-help-dev,
 librust-clap-complete-4+default-dev,
 librust-sequoia-man-0.3+default-dev,
 librust-sequoia-openpgp-2+crypto-nettle-dev,
 librust-sequoia-openpgp-2-dev,
 librust-sequoia-policy-config-0.8+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
 Holger Levsen <holger@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-sqv]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-sqv
Homepage: https://sequoia-pgp.org/
X-Cargo-Crate: sequoia-sqv

Package: sqv
Architecture: any
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: OpenPGP signature verification program from Sequoia
 sqv is a single-purpose CLI for verifying OpenPGP signatures, designed
 to be used from scripts.
 .
 OpenPGP users looking for the full range of OpenPGP functionality
 will usually prefer sq, the Sequoia PGP project's primary CLI, which
 provides a richer signature verification interface and other
 functionality like certificate management.
